header:before {
  background-color:#0d2c6c;
}

header #logo {
  position: fixed;
  top: 37px;
  right: 40px;
  z-index: 102;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0);
}

header #logo img {
  height: 70px;
  background-color: rgba(13, 44, 108, 0.4);
}

#swagger-ui.api-platform .info .title {
  color: #0d2c6c;
}
